RubyGems Navigation menu

wcc-contentful-graphql 1.0.0.pre.rc2

GraphQL interface over WCC::Contentful store

Versions:

  1. 1.0.0 - April 16, 2021 (13.5 KB)
  2. 1.0.0.pre.rc3 - March 23, 2021 (13.5 KB)
  3. 1.0.0.pre.rc2 - February 10, 2021 (13.5 KB)
  4. 1.0.0.pre.rc1 - January 18, 2021 (13 KB)

Runtime Dependencies (2):

  • graphql ~> 1.7
  • wcc-contentful ~> 1.0.0.pre.rc2
  • Development Dependencies (16):

    Owners:

    Pushed by:

    Authors:

    • Watermark Dev

    SHA 256 checksum:

    5f5aefe6ae05db67d4506e518b3abab65213f6d92da26f736aef8a94cbbbe224

    Total downloads 669

    For this version 168

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.3

    Required Rubygems Version: > 1.3.1

    Links: